<?
      	if(!$this->blnShowHeader) return;
      
	  	if($this->edt->show_header_on_all_pages == 0 && $this->page > 1) return; 
	  
      	//from address
      	$this->SetFont('arialpl', '', 8);
      	$this->SetXY($this->fw-100-$this->rMargin,$this->tMargin);
      	$this->MultiCell(100,3.15,$this->edt->header_text,0,'R');
      	//logo
      	if(isset($this->edt->logo_path) && $this->edt->logo_path != '')
        	if(file_exists($this->edt->logo_path))
        	$this->Image($this->edt->logo_path,$this->lMargin,$this->tMargin,0,22.3);
      
      	/*
      	//line
      	$this->SetLineWidth(0);
      	$this->SetDrawColor(0,0,0);
      	$this->Line($this->lMargin,$this->tMargin-1,$this->fw-$this->rMargin,$this->tMargin-1);
      	*/
      	//if($this->GetY() < $this->tMargin) $this->SetY($this->tMargin); else 

        /*
	  	$this->Ln(6);
	  	if($this->page == 1)
		if($this->edt->address) {
	    	$this->Ln(9);
      		$this->SetFont('arialpl', 'u', 8);
			$this->SetX($this->lMargin);
      		//$this->MultiCell(0,3.15,$this->edt->address,0,'L');
			$this->Ln(5);
	  	}
	  	*/
?>